# Asterisk Project : Asterisk 13 Application_Return

Created by wikibot on Aug 08, 2014

# Return()

### Synopsis

Return from gosub routine.

### Description

Jumps to the last label on the stack, removing it. The return value, if any, is saved in the channel variable `GOSUB_RETVAL`.

### Syntax

    Return([value])

##### Arguments

- `value` - Return value.

### See Also

- Asterisk 13 Application_Gosub
- Asterisk 13 Application_StackPop

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538